How to remove libtwolame0 from Debian 9 (Stretch)